from distutils.core import setup
from ess import __version__

setup(name='ESS Python Tools',
    version=__version__,
    description='ESS Related Tools for Python',
    url='http://ess-bp.pages.esss.lu.se/ess-python-tools',
    author='Yngve Levinsen',
    author_email='yngve.levinsen@esss.se',
    classifiers=[
        # How mature is this project? Common values are
        #   3 - Alpha
        #   4 - Beta
        #   5 - Production/Stable
        'Development Status :: 4 - Beta',
    
        # Indicate who your project is intended for
        'Intended Audience :: Science/Research',
        'Topic :: Scientific/Engineering :: Physics',
    
        # Pick your license as you wish (should match "license" above)
        'License :: Other/Proprietary License',
    
        # Specify the Python versions you support here. In particular, ensure
        # that you indicate whether you support Python 2, Python 3 or both.
        'Programming Language :: Python :: 3.5',
        'Programming Language :: Python :: 3.6',
        'Programming Language :: Python :: 3.7',
    ],
    packages=['ess'],
    scripts=['scripts/tracewin', 'scripts/tracewin_errorstudy', 'scripts/ibsimu2tw'],
)

